"""
Load GUI package.

The "pyplayer.gui" package is a collection of tools showing sensory readings.
"""

# import all required modules
from pyplayer import *

# list modules in this package
__all__ = ["show_misc", "show_gripper", "show_sonar", "show_position",
           "show_laser", "show_vision", "show_ptz", "show_audio",
           "show_laserbeacon", "show_broadcast", "show_gps", "show_bps"]

# import all modules
from show_misc import *
from show_gripper import *
from show_sonar import *
from show_position import *
from show_laser import *
from show_vision import *
from show_ptz import *
from show_audio import *
from show_laserbeacon import *
from show_broadcast import *
from show_gps import *
from show_bps import *
